
/* Class = "NSWindow"; title = "Window"; ObjectID = "2"; */
"2.title" = "Window";

/* Class = "NSTextFieldCell"; title = "Add or remove criteria below to specify how to choose keepers from each group of duplicate photos."; ObjectID = "31"; */
"31.title" = "Add or remove criteria below to specify how to choose keepers from each group of duplicate photos.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "41"; */
"41.title" = "Name:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "48"; */
"48.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "New Rule"; ObjectID = "50"; */
"50.title" = "New Rule";

/* Class = "NSMenuItem"; title = "Duplicate Rule"; ObjectID = "52"; */
"52.title" = "Duplicate Rule";

/* Class = "NSMenuItem"; title = "Delete Rule…"; ObjectID = "53"; */
"53.title" = "Delete Rule…";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "57"; */
"57.title" = "Done";

/* Class = "NSTextFieldCell"; title = "Keep photo with best metadata"; ObjectID = "59"; */
"59.title" = "Keep photo with best metadata";

/* Class = "NSTextFieldCell"; title = "Rules:"; ObjectID = "84"; */
"84.title" = "Rules:";
